mpt_event_register
Prev | Fusion message devices | Next

## Name

mpt_event_register — Register protocol-specific event callback

## Synopsis

`int mpt_event_register (` | int | cb_idx,
| MPT_EVHANDLER | ev_cbfunc`)`;

## Arguments

`cb_idx`

  previously registered (via mpt_register) callback handle

`ev_cbfunc`

  callback function

## Description

This routine can be called by one or more protocol-specific drivers if/when they choose to be notified of MPT events.

Returns 0 for success.

## Description

This routine can be called by one or more protocol-specific drivers if/when they choose to be notified of MPT events.

Returns 0 for success.

Prev | Up | Next
mpt_deregister | Home | mpt_event_deregister